# AppointmentTimeInput

## Properties
Name | Type | Description | Notes
------------ | ------------- | ------------- | -------------
**start_time** | [**\DateTime**](\DateTime.md) | The date, time in UTC for the start time of an appointment in ISO 8601 format. | 
**duration_in_minutes** | **int** | The duration of an appointment in minutes. | [optional] 

[[Back to Model list]](../../README.md#documentation-for-models) [[Back to API list]](../../README.md#documentation-for-api-endpoints) [[Back to README]](../../README.md)

